-S 0  -X RUN  -Q 0 -L 3   98 400
-S 0  -X RUN  -Q 0 -L 3   65 400
-S 0  -X RUN  -Q 0 -L 3   56 300
-S 0  -X RUN  -Q 0 -L 3   53 200
-S 3  -X RUN  -Q 1 -L 1   40 250
-S 3  -X RUN  -Q 1 -L 1   35 125
-S 3  -X RUN  -Q 1 -L 1   34 100
-S 3  -X RUN  -Q 1 -L 1   33 400
-S 2  -X RUN  -Q 2 -L 1   33 300
-S 2  -X RUN  -Q 2 -L 1   32 125
-S 2  -X RUN  -Q 2 -L 1   30 100
-S 2  -X RUN  -Q 2 -L 1   30 400
-S 1  -X RUN  -Q 3 -L 1   30 200
-S 1  -X RUN  -Q 3 -L 1   26 100
-S 1  -X RUN  -Q 3 -L 1   26 125
-S 1  -X RUN  -Q 3 -L 1   16 200
-S 4  15 100
-S 4  12 150
-S 4  10 100
-S 4  2 250
